/* ------------------------------------------------------------------------------------------ */
/* --------------------------------------- MAIN TAGS ---------------------------------------- */
/* ------------------------------------------------------------------------------------------ */

/*=============================
Cart 
==============================*/
/*Cart header background*/
.cart-header {
    background-color:#eeeeee;
}

/*Cart return to shop*/
.returnshop {
    text-align: right;
    padding: 5px 8px;
    background:linear-gradient(#9b9b9b, #777777);
    border-radius: 3px;
    border: none;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
}
.returnshop:hover {
    color: #fff;
    background:linear-gradient(#777777, #9b9b9b);
}
/*Star marked text"*"*/
.starmarked-bold {
    font-weight: 600;
}
/*Cart prices, moms, subtotal aso.*/

/*Cart table style*/
table.cart-table {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;

    border-collapse: initial; /* IE7 and lower */
    border-radius: 6px;
    border-spacing: 0; 
    border: 2px solid #E2E2E2;	

    margin: 0 auto;
}

/*Labels on Cart window(varenr. Model, Antal...)*/
.lable-td {
	height: 40px;
	font-size: 20px;
}

/*For global table left spacing on text*/
.cart-table td {
	padding-left: 5px;
	padding-right: 5px;
}

/*Total*/
/*Product row layout*/
.tr-product,
.cart-totals-tr {
	height: 40px;
}
.cart-totals-tr:nth-child(1){
    margin-top: 15px;
}

table.cart-table .tr-product:nth-child(even) {background: #FFF}
table.cart-table .tr-product:nth-child(odd) {background: #EEE}

/*Cart border-radius*/
table.cart-table tr:last-child td:first-child {
    -moz-border-radius-bottomleft:5px;
    -webkit-border-bottom-left-radius:5px;
    border-bottom-left-radius:5px
}

table.cart-table tr:last-child td:last-child {
    -moz-border-radius-bottomright:5px;
    -webkit-border-bottom-right-radius:5px;
    border-bottom-right-radius:5px
}

table.cart-table tr:first-child td:first-child {
    -moz-border-radius-topleft:5px;
    -webkit-border-top-left-radius:5px;
    border-top-left-radius:5px
}

table.cart-table tr:first-child td:last-child {
    -moz-border-radius-topright:5px;
    -webkit-border-top-right-radius:5px;
    border-top-right-radius:5px
}

.opdater-btn {
    text-decoration:none;
    border-radius:3px;
    background:linear-gradient(#9b9b9b, #777777);
    color:#ffffff;
    padding:4px 6px;
    cursor:pointer;
    font-size:13px;
}
.opdater-btn:hover {
    color:#ffffff;
    background:linear-gradient(#777777, #9b9b9b);
}

.normalsubmitbutton {
    font-size: 16px !important;
    //padding: 10px 20px;
    height: 30px;
    width: 100px;
    border: none;
    border-radius: 5px;
    background:linear-gradient(#fda42e, #ff9010);
}
.normalsubmitbutton:hover {
    background:linear-gradient(#ff9010, #fda42e);
}

/*total value align right*/
.total-lable {
    padding-right: 15px;
    text-align:right;
}

/*==============================
Checkout
===============================*/
/*Checkout table style*/
#checkout-table {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 14px;

    border-collapse: initial; /* IE7 and lower */
    border-radius: 6px;
    border-spacing: 0; 
    border: 2px solid #E2E2E2;

    margin-left: 80px;
}

/*eNews box */
.enews-box {
    height: 20px;
    width: 20px;
    margin: 0;
}
/*Table row height*/
.checkout-tr {
    height: 45px !important;
}
/*Checkout text font size*/
.checkout-text {
    font-size: 14px !important;
}

/*Checkout input font size*/
.checkout-input-text {
    font-size: 14px !important;
}

/*Radio payment*/
.checkout-radio-payment {
    width: 30px;
    padding-left: 5px;
}

/*Payment lable font style*/
.checkout-payment-lables {
    font-size: 14px !important;
    font-weight: 600;
}
/*Payment margin bottom on checkout*/
.payment-style {
    padding: 10px 10px 20px 10px;
    margin-bottom: 10px;
    height: 60px;
    border-bottom: 1px solid #999;
}

input[type="submit"], input[type="text"] {
    height: 25px !important;
}
td.payment-class {
    padding: 5px;
}

/*Payment*/
/*Bank Manual transfer*/
.banktransfer-manual-table {
    box-shadow: 0px 0px 1px #888888;
    width: 750px;
    margin: 20px auto 50px auto;
}

/*Manual banktransfer button*/
.banktransfer-manual-btn {
    padding: 5px 10px;
    background: -webkit-linear-gradient(#303A7B, #1c3664); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#303A7B, #1c3664); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#303A7B, #1c3664); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#303A7B, #1c3664); /* Standard syntax (must be last) */
    box-shadow: 0px 0px 1px #333;
    text-align: center;
    cursor: pointer;
    border: none;
    border-radius: 3px;
    color: #fff;
}
.banktransfer-manual-btn:hover {
    background: -webkit-linear-gradient(#1c3664, #303A7B); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#1c3664, #303A7B); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#1c3664, #303A7B); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#1c3664, #303A7B); /* Standard syntax (must be last) */
}

/*Toggle banktransfer*/
.banktransfer-manual-toggle {
    padding: 5px;
    border-radius: 3px;
    background-color: #f1f1f1;
    font-weight: 600;
    font-size: 14px;
    cursor: pointer;
    margin-bottom: 15px;
}

.manul-icon-plus {
    display:inline;
    height:16px;
    width:20px;
    border:0px solid #000000;
    padding:3px 5px 3px 5px;
    font-weight:bold;
    font-size:20px!important;
    margin-right:6px; 
    line-height:20px;
}

#table-container {
    padding-left:25px;
    padding-right:40px;
    border-right:none;
    width:740px;
}

/*Content table*/
#content-table {
    background-color:#FFF;
    border-right:none;
}

.section-content {
    display:none;
    margin:10px 20px 15px 35px;
}

.formfaktura-btn {
    height: 40px;
    margin-top: 20px;
}

.newbetaling-btn {
    height: 40px;
    margin-top: 20px;
}
#main-container-manual {
    padding-top:20px;
    border:none;
    width:600px;
}

.page-title {
    font-size:20px !important;
    text-align:center;
    font-weight:600;
}

.page-h2 {
    margin:15px 0;
    font-weight:600;
    font-size:14 !important;
}

.hr-line {
    width:665px;
    border-bottom:solid 1px #eee;
    margin-top: 15px;
}

.toggle-title {
    font-size:14px !important;
    font-weight:600p;
    display:inline;
}
/*=================================================
Slider Homepage
==================================================*/
#HomeSlider {
    width: 960px;
    height: 440px;
    background-color: #fff;
    background-image: url(/images/home-slider.jpg);
    background-repeat: no-repeat;
}